Description
Hi!

| get this error testing the sample solution when | try to preview a report in.
2010-12-17 09:34:17,075 ERROR [http-8080-1] com.servoy.j2db.util.Debug - 5 2

Tested in WC from developer. VelocityReport 1.3.12. (It works ok in SC)

History

#1 - 12/17/2010 07:23 PM - Patrick Talbot
In WC, you would need to specify a report type, one of PREVIEW.HTML or PREVIEW.PDF
Otherwise, you will need to give me a little bit more information as it is working for me here.

Is it working in the sample solution?
If it is, then there's something wrong in your code or template data.
Thanks for your precisions.

#2 - 12/20/2010 08:47 AM - Victor Rojo Carballo

| found the problem.

| get the error when use Safari and the popups are disabled.
It works ok.

Thanks!

#3 - 12/20/2010 01:52 PM - Patrick Talbot

- Status changed from New to Closed
